body.login {
  background: #fff;
  padding: 0 0;
  margin: 0 0;
}

.login #backtoblog a, .login #nav a {
    text-decoration: none;
    color: #000;
}

.login h1 a {
    background-image: url(../../assets/images/logo.png);
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    width: 270px;
    height: 80px;
}
